Subject: Trainer Candidate - Neha Negi Neha
From: Neha Negi Neha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Nov 2022 00:44:20 -0500

| | Tech Support Test

Name | Neha Negi Neha
E-mail | [email-masked]
Phone Number | (91) 9999044685
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gandhi Nagar, East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Exl service | QA | July | 25000
Previous Employer 2 | Avantive solutions | QA | Oct 2022 | 30000

If Selected, how much time do you need to join? | Asap

Please briefly describe your work experience specifically in Quality?

Audited Voice (Inbound and outbound calls), Participated in Call Calibration with clients. feedback and Coaching sessions wid agent's.

Conducted Quality sessions with new joining

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The Major challenge was when I was asked to derive a Pilot process with clients training. I used to support on floor in Trainer's absence and Love coached all the trainees on the basis of live barging.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service- when we resolve customer concern's on the basis of their queries and It results as a First call resolution.
Great Customer service - when there's a Challenging request by customer and already irated , however, handling that situation with great skills and following up well to give the best results is a Great Service skill

What according to you makes you a good candidate for this position? | Me as a QA is a responsible person with learning and implementing attitude along with that I personally feel that I could work in dynamic situations as well
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |